DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1232

Chan 1 ma but toan chi cé 1 No Nhiéu Cé hoac 1 Co niéu Ng
07/19/2021 10:04 AM - Luc Tran Van

Status: Closed Start date: 07/19/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 07/19/2021 02:20 PM - Luc Tran Van
- File 1.2 TR_REQ_PAYMENT_KT_UPD.txt added

#2 - 07/19/2021 04:04 PM - Luc Tran Van

- Status changed from New to Closed

Files

1.2 TR_REQ_PAYMENT_KT_UPD.txt 21.3KB 07/19/2021

06/17/2025

Luc Tran Van
